/* user css file */
.blind {
  padding-top: 2em;
  text-decoration: underline;
}

.subtitle {

    font-weight: 100;
  font-family: "Helvetica Neue", Helvetica, sans-serif;
}

.qwrap {
    font-family: "Helvetica Neue", Helvetica, sans-serif;
}

label {
    font-family: "Helvetica Neue", Helvetica, sans-serif;
}

.img-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}